import {requestInstance,requestInstance_Address} from "@/service/index";

//测试用例--java
export function getLayerList(){
    return requestInstance({
        url:'/CSTJIndicatorManage/queryMapList',
        data:{
        }
    })
}

export function loginIn(username,password){
    return requestInstance({
        url:'/XyxxApi/proXyxxSelectuserLogin',
        data:{
            "USERNAME":username,
            "PASSWORD":password
        }
    })
}

export function editLoginState(usercode,userkeycode){
    return requestInstance({
        url:'/XyxxApi/proXyxxLogingKey',
        data:{
            "CODE":usercode,
            "USERKEYCODE":userkeycode,
            "LOGIN_LOCK":"1",
            "LOGIN_TYPE":"1"
        }
    })
}